# Generated by Django 2.2.3 on 2020-01-18 00:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cosas', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='OtraCosa',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('cantidad', models.IntegerField()),
                ('correo', models.EmailField(max_length=254)),
                ('creado', models.DateTimeField(auto_now=True)),
                ('tipo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='cosas.TipoDeAlgo')),
            ],
        ),
    ]
